
body {
 margin: 0;
  font-family: "Hiragino Kaku Gothic ProN", sans-serif;
}

header {
    display: block;
    background-color:black;
    background-size:cover;
    width:100%;
    height: 80px;
     box-sizing:border-box;

    color:aliceblue;

}



.header-right {
   float:right;
    padding: 20px;
}

.header-left {
   float:left;
     padding: 10px;
}

.container {
  background-color: black;

}

.btn-wrapper {
    display: block;
    margin-left: auto;
    margin-right: auto;


}

.start {
    font-size: 50px;
    margin:0 30px;
    padding:80px;
   border-radius:30%;
   background-color:
}



.button {
    display: block;
    margin-left: auto;
    margin-right: auto;

}

.finish {
    font-size: 50px;
     margin:0 30px;
    margin:px;
    padding:80px;
   border-radius:30%;
    background-color:black;
    color: aliceblue;
}

  .login-wrapp {
   padding:150px 0 30px 0 ;

   background-image: url(http://gahag.net/img/201512/24s/gahag-0039659362-1.jpg);
   background-size: cover;
  text-align: center;
}

.workout span {
  color:#000000
}

.workout {
    font-size: 150px;
    color:black;
}



.fa-running {
    display: inline-block
}

.login-wrapp {

}

a {
    color: azure;
    font-size: 40px;
    text-decoration: none;
}
.header-right a {
    color:deeppink;
    font-size: 30px;
    text-decoration: none;
}
.header-left a {
    color:deeppink;
    font-size: 40px;
    text-decoration: none;
}